ICU 74.1 74.1

Data Structures | Namespaces
tmutamt.h File Reference

C++ API: time unit amount object. More...

`#include "unicode/utypes.h"`
`#include "unicode/measure.h"`
`#include "unicode/tmunit.h"`

Go to the source code of this file.

## Data Structures
class | icu::TimeUnitAmount
| Express a duration as a time unit and number. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: time unit amount object.

Definition in file tmutamt.h.